.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:84.480000px;}
._1{width:120.080000px;}
._2{width:140.080000px;}
._3{width:1306.280000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y11{bottom:80.362586px;}
.y2c{bottom:122.647695px;}
.y2b{bottom:149.965193px;}
.y2a{bottom:181.827577px;}
.y29{bottom:209.145075px;}
.y28{bottom:241.007459px;}
.y27{bottom:268.324956px;}
.y26{bottom:304.748287px;}
.y25{bottom:345.716503px;}
.y24{bottom:373.034001px;}
.y23{bottom:404.896385px;}
.y10{bottom:418.547104px;}
.y22{bottom:432.213883px;}
.yf{bottom:445.864602px;}
.y21{bottom:464.076267px;}
.ye{bottom:473.182099px;}
.y20{bottom:491.393764px;}
.yd{bottom:500.499597px;}
.y1f{bottom:523.256148px;}
.yc{bottom:540.022443px;}
.y1e{bottom:550.573646px;}
.y1d{bottom:582.436030px;}
.yb{bottom:607.473055px;}
.y1c{bottom:609.753528px;}
.ya{bottom:630.229606px;}
.y37{bottom:634.790552px;}
.y1b{bottom:641.615912px;}
.y9{bottom:653.002217px;}
.y1a{bottom:668.933409px;}
.y36{bottom:672.032926px;}
.y8{bottom:675.758769px;}
.y19{bottom:705.340680px;}
.y7{bottom:713.001142px;}
.y35{bottom:728.113291px;}
.y18{bottom:746.324956px;}
.y34{bottom:755.430789px;}
.y17{bottom:773.626394px;}
.y33{bottom:787.293173px;}
.y16{bottom:810.049724px;}
.y32{bottom:814.610671px;}
.y31{bottom:846.473055px;}
.y15{bottom:851.017941px;}
.y6{bottom:871.510079px;}
.y30{bottom:873.790552px;}
.y14{bottom:878.335439px;}
.y5{bottom:894.266631px;}
.y2f{bottom:905.652936px;}
.y13{bottom:914.758769px;}
.y4{bottom:917.039242px;}
.y2e{bottom:932.970434px;}
.y3{bottom:953.799825px;}
.y12{bottom:954.281615px;}
.y2d{bottom:969.377705px;}
.y1{bottom:1010.442279px;}
.y2{bottom:1010.699234px;}
.h7{height:30.496000px;}
.h5{height:38.120000px;}
.h8{height:39.160000px;}
.h6{height:49.556000px;}
.h3{height:53.368000px;}
.h4{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:86.497379px;}
.x4{left:95.603212px;}
.x1{left:432.470837px;}
.x2{left:728.370246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:70.138430pt;}
._1{width:99.694871pt;}
._2{width:116.299613pt;}
._3{width:1084.522118pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y11{bottom:66.720000pt;}
.y2c{bottom:101.826667pt;}
.y2b{bottom:124.506667pt;}
.y2a{bottom:150.960000pt;}
.y29{bottom:173.640000pt;}
.y28{bottom:200.093333pt;}
.y27{bottom:222.773333pt;}
.y26{bottom:253.013333pt;}
.y25{bottom:287.026667pt;}
.y24{bottom:309.706667pt;}
.y23{bottom:336.160000pt;}
.y10{bottom:347.493333pt;}
.y22{bottom:358.840000pt;}
.yf{bottom:370.173333pt;}
.y21{bottom:385.293333pt;}
.ye{bottom:392.853333pt;}
.y20{bottom:407.973333pt;}
.yd{bottom:415.533333pt;}
.y1f{bottom:434.426667pt;}
.yc{bottom:448.346667pt;}
.y1e{bottom:457.106667pt;}
.y1d{bottom:483.560000pt;}
.yb{bottom:504.346667pt;}
.y1c{bottom:506.240000pt;}
.ya{bottom:523.240000pt;}
.y37{bottom:527.026667pt;}
.y1b{bottom:532.693333pt;}
.y9{bottom:542.146667pt;}
.y1a{bottom:555.373333pt;}
.y36{bottom:557.946667pt;}
.y8{bottom:561.040000pt;}
.y19{bottom:585.600000pt;}
.y7{bottom:591.960000pt;}
.y35{bottom:604.506667pt;}
.y18{bottom:619.626667pt;}
.y34{bottom:627.186667pt;}
.y17{bottom:642.293333pt;}
.y33{bottom:653.640000pt;}
.y16{bottom:672.533333pt;}
.y32{bottom:676.320000pt;}
.y31{bottom:702.773333pt;}
.y15{bottom:706.546667pt;}
.y6{bottom:723.560000pt;}
.y30{bottom:725.453333pt;}
.y14{bottom:729.226667pt;}
.y5{bottom:742.453333pt;}
.y2f{bottom:751.906667pt;}
.y13{bottom:759.466667pt;}
.y4{bottom:761.360000pt;}
.y2e{bottom:774.586667pt;}
.y3{bottom:791.880000pt;}
.y12{bottom:792.280000pt;}
.y2d{bottom:804.813333pt;}
.y1{bottom:838.906667pt;}
.y2{bottom:839.120000pt;}
.h7{height:25.318911pt;}
.h5{height:31.648638pt;}
.h8{height:32.512085pt;}
.h6{height:41.143230pt;}
.h3{height:44.308094pt;}
.h4{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:71.813333pt;}
.x4{left:79.373333pt;}
.x1{left:359.053333pt;}
.x2{left:604.720000pt;}
}
